@charset "utf-8";

/*Главная страница*/

#MainPage
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.1em;
  background-color: #edece0;
  width: 900px;
}
/* Стили левой колонки*/

.MPTopicBlog
{
  font-size: 1.9em;
  color: #000000;
  line-height:1.9em;
  padding-top:0px;
  margin-left:70px;
  z-index: 0;
}

.MPTopicBlog A:link { color: #000000; text-decoration: none; }
.MPTopicBlog A:visited { color: #000000; text-decoration: none; }
.MPTopicBlog A:active { color: #000000; text-decoration: none; }
.MPTopicBlog A:hover { color: #000000; text-decoration: none; }


.MPTopic
{
  font-size: 1.9em;
  color: #000000;
  line-height:1.9em;
  padding-top:0px;
  margin-left:70px;
  z-index: 0;
}

.MPTopic A:link { color: #000000; text-decoration: none; }
.MPTopic A:visited { color: #000000; text-decoration: none; }
.MPTopic A:active { color: #000000; text-decoration: none; }
.MPTopic A:hover { color: #000000; text-decoration: none; }

.MPTopicBlock {
  margin: 0px;
  height: 55px;
  z-index: 0;
}

.MPNewBlock {
  margin-left:70px;
  margin-top:-5px;
  margin-bottom:0px;
  vertical-align:top;
  padding: 0px;
  z-index: 1;
}

.Topic
{
  font-size: 1.9em;
  color: #000000;
  line-height:1.9em;
  padding-top:0px;
}

.TopicGreen {
	font-size: 1.9em;
	color: #4c8d06;
	line-height:1.2em;
	padding-top:40px;
}

.MPRating {
	font-size: 1.2em;
	font-weight:bold;
	line-height:1.2em;
	padding-top:28px;
	padding-bottom:4px;
}

.Coment {
	font-size: 0.7em;
	color: #618c2a;
}

.RatingComent {
	font-size: 0.9em;
	font-weight:100;
}

.MPRatingGray {
	color: #3d3d3d;
}

/* Стили левой колонки Основного поля */

#MPRating 
{
   font-size: 0.8px;
}


/* Иконки Левой колонки Основного поля */

#MPBlogIco
{
   background: url(/IMGs/MainPageIco/Blog.gif) no-repeat top center;
   width:62px;
   height:58px;
   margin-top:0px;
}

#MPFilmsIco
{
   background: url(/IMGs/MainPageIco/Films.gif) no-repeat top center;
   width:62px;
   height:54px;
   margin-top:-5px;
}

#MPBannizmIco
{
   background: url(/IMGs/MainPageIco/Bannizm.gif) no-repeat top;
   width:62px;
   height:45px;
   margin-top:0px;
}

#MPExpromtIco
{
   background: url(/IMGs/MainPageIco/Expromt.gif) no-repeat top;
   width:62px;
   height:45px;
   margin-top:8px;
}

#MPEzheIco
{
   background: url(/IMGs/MainPageIco/Ezhe.gif) no-repeat top;
   width:62px;
   height:64px;
   margin-top:0px;
}

#MPReviewsIco
{
   background: url(/IMGs/MainPageIco/Reviews.gif) no-repeat top;
   width:62px;
   height:49px;
   margin-top:0px;
}

#MPLikbezIco
{
   background: url(/IMGs/MainPageIco/Likbez.gif) no-repeat top;
   width:62px;
   height:45px;
   margin-top:12px;
}

#MPPhotoreviewIco
{
   background: url(/IMGs/MainPageIco/PhotoReview.gif) no-repeat top;
   width:62px;
   height:52px;
   margin-top:12px;
}

#MPTopIco
{
   background: url(/IMGs/MainPageIco/Top.gif) no-repeat top;
   width:62px;
   height:50px;
   margin-top:44px;
}

